BuildDesk-U

Belangrijke mededeling:
BuildDesk-U 3.4.5 ondersteunt NEN 1068:2012 niet!

De huidige BuildDesk-U software ondersteunt NEN 1068:2001. Sinds 2014 heeft de overheid echter NEN 1068:2012 als leidend aangewezen via het Bouwbesluit. De huidige BuildDesk-U 3.4.5 software is dus sindsdien niet meer geschikt om de U-waarde te berekenen conform het Bouwbesluit.

De wijzigingen in NEN 1068:2012 zijn behoorlijk ingrijpend en zijn niet in de huidige generatie BuildDesk-U software doorgevoerd. BuildDesk zal géén nieuwe generatie berekeningssoftware aanbieden die deze nieuwe norm wel ondersteunt. U kunt BuildDesk-U 3.4.5 wel tijdelijk blijven gebruiken voor bijvoorbeeld condensatie risico analyses (conform NEN EN ISO 13788).

Licenties voor de BuildDesk-U software kunnen niet meer worden besteld of verlengd.

Voor vragen kunt u bij ons terecht via info@builddesk.nl of via telefoonnummer 026 – 353 72 72